QGIS Application - Bug report #18947
New Vector shape files don't display
2018-05-13 11:05 PM - Greg Ashcroft

Status: Closed
Priority: Low
Assignee: Greg Ashcroft
Category: Unknown

Affected QGIS version:2.18.19
Operating System: Windows 10 32-bit
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 26778

Description

When | start up either Qgis 3.02 or 2.18.19 and create a new project and add a new vector layer, it doesn't appear in the large viewer. |
tried loading the roads.shp and the other .shp files within the tutorial and nothing appears. It shows up on the legend but that's it.

History

#1 - 2018-05-14 05:59 PM - Harrissou Santanna
- Status changed from Open to Feedback

Is the layer checked in the layers panel? And what happens if you click on "zoom to layer" or "zoom full" in the View menu?

#2 - 2018-05-14 10:35 PM - Greg Ashcroft
- Assignee set to Greg Ashcroft

Hey

| got it working now. Had something to do with the roads.shp file. | just re-extracted that file (and the others associated with it) and it works perfectly fine

now :)

Thanks

#3 - 2018-05-14 11:40 PM - Nyall Dawson
- Status changed from Feedback to Closed
